.loader {
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
  &__circle {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #439bb8;
    -webkit-animation: spin 2s linear infinite;
		animation: spin 2s linear infinite;
		&::before,
		&::after {
			content: "";
			position: absolute;
			border-radius: 50%;
			border: 3px solid transparent;
		}
		&::before {
			top: 5px;
			left: 5px;
			right: 5px;
			bottom: 5px;
			border-top-color: #3b6d57;
			-webkit-animation: spin 3s linear infinite;
			animation: spin 3s linear infinite;
		}
		&::after {
			top: 15px;
			left: 15px;
			right: 15px;
			bottom: 15px;
			border-top-color: #f5921e;
			-webkit-animation: spin 1.5s linear infinite;
			animation: spin 1.5s linear infinite;
		}
  }
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(359deg);
	}
}
